## baitfisher 1.0+dfsg

=== debian/changelog ===
baitfisher (1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix homepage URL (Thanks for the patch to Edward Betts <edward@4angle.com>)
    Closes: #874352
  * cme fix dpkg-control
  * Standards-Version: 4.1.0 (no changes needed)
  * debhelper 10
  * Unique license in copyright
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 06 Sep 2017 11:54:00 +0200

baitfisher (1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #851342)

 -- Olivier Sallou <osallou@debian.org>  Fri, 13 Jan 2017 10:27:13 +0000
