=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	cp BaitFilter-v* debian/baitfisher/usr/bin/BaitFilter
	cp BaitFisher-v* debian/baitfisher/usr/bin/BaitFisher
	dh_install

override_dh_installman:
	help2man --no-discard-stderr -o BaitFilter.1 ./BaitFilter-v* 
	help2man --no-discard-stderr -o BaitFisher.1 ./BaitFisher-v*
	dh_installman
