=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/baitfisher-$1\.tar\.gz/" \
  https://github.com/cmayer/BaitFisher-package/tags .*/v?(\d\S+)\.tar\.gz
