## baitfisher 1.2.7%2Bgit20180107.e92dbf2%2Bdfsg

=== debian/changelog ===
baitfisher (1.2.7+git20180107.e92dbf2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added registries
    - yamllint cleanliness

  [ Andreas Tille ]
  * New upstream version
    Closes: #852839
  * Enable hardening (thanks for the patch to Juhani Numminen
    <juhaninumminen0@gmail.com>)
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Fix interpreter path for bash in examples
  * Git mode in watch file since upstream does not set release tags
  * Overhaul Files-Excluded: Doc now comes with source, remove code copy
    of libtclap-dev
  * Build-Depends: libtclap-dev
  * Fix examples
  * Install doc

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 14:45:13 +0200
