=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               help2man
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/baitfisher.git
-Vcs-Git: https://anonscm.debian.org/debian-med/baitfisher.git
+Build-Depends: debhelper (>= 11~),
+               help2man,
+               libtclap-dev
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/baitfisher
+Vcs-Git: https://salsa.debian.org/med-team/baitfisher.git
 Homepage: https://github.com/cmayer/BaitFisher-package
 
 Package: baitfisher
