## baitfisher 1.2.7%2Bgit20211020.de26d5c%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                help2man,
-               libtclap-dev
-Standards-Version: 4.2.1
+               libtclap-dev,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/baitfisher
 Vcs-Git: https://salsa.debian.org/med-team/baitfisher.git
 Homepage: https://github.com/cmayer/BaitFisher-package
+Rules-Requires-Root: no
 
 Package: baitfisher
 Architecture: any
@@ -36,4 +38,4 @@
  to convert baits to a format that can be uploaded at a bait constructing
  company. The optimal bait region can be the most conserved region in the MSA
  or the region with the highest number of sequences without gaps or ambiguous
- nucleotides. 
+ nucleotides.
