## baitfisher 1.2.7+git20180107.e92dbf2+dfsg

=== debian/changelog ===
baitfisher (1.2.7+git20180107.e92dbf2+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:18 +0100
