## baitfisher 1.2.7+git20190123.241d060+dfsg

=== debian/changelog ===
baitfisher (1.2.7+git20190123.241d060+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * Added ref to conda
  * d/u/metadata: yamllint

  [ Nilesh Patra ]
  * Add autopkgtests
  * Fix lintian
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 17 Aug 2020 19:53:53 +0530
