=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                help2man,
-               libtclap-dev,
-               debhelper
-Standards-Version: 4.6.0
+               libtclap-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/baitfisher
 Vcs-Git: https://salsa.debian.org/med-team/baitfisher.git
 Homepage: https://github.com/cmayer/BaitFisher-package
