## baitfisher 1.2.7+git20211020.de26d5c+dfsg

=== debian/changelog ===
baitfisher (1.2.7+git20211020.de26d5c+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1043995
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Dec 2024 21:24:05 +0100

baitfisher (1.2.7+git20211020.de26d5c+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 08:18:11 +0100
