=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                help2man,
-               libtclap-dev
-Standards-Version: 4.5.0
+               libtclap-dev,
+               debhelper
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/baitfisher
 Vcs-Git: https://salsa.debian.org/med-team/baitfisher.git
 Homepage: https://github.com/cmayer/BaitFisher-package
