=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,11 @@
 	cp BaitFilter-v* debian/baitfisher/usr/bin/BaitFilter
 	cp BaitFisher-v* debian/baitfisher/usr/bin/BaitFisher
 	dh_install
+	for sh in `grep -Rl '#!/usr/bin/bash' debian/*/usr/*` ; do \
+	    sed -i '1s?^#!/usr/bin/bash?#!/bin/bash?' $${sh} ; \
+	done
 
 override_dh_installman:
-	help2man --no-discard-stderr -o BaitFilter.1 ./BaitFilter-v* 
+	help2man --no-discard-stderr -o BaitFilter.1 ./BaitFilter-v*
 	help2man --no-discard-stderr -o BaitFisher.1 ./BaitFisher-v*
 	dh_installman
