=== debian/watch ===
version=4

opts="mode=git,pretty=1.2.7+git%cd.%h,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
    https://github.com/cmayer/BaitFisher-package.git HEAD

# Asked for proper tagging in
#   https://github.com/cmayer/BaitFisher-package/issues/9
